Spidean News

Announcements: AutoTheme Update for PostNuke .8  
Posted by: Shawn on Tuesday, May 09, 2006 - 05:12 PM
AutoTheme
An update for AutoTheme 1.77 and AT-Lite .87 has been released for PostNuke .8. This update fixes the known issues, however, AutoTheme is not supported on PostNuke .8 at this time.

*** The update is only for PostNuke .8, do not apply the update to any other version of PostNuke or you will break AutoTheme.

Thanks!
-Shawn

Main Menu

Get AutoTheme

Powered by the AutoTheme HTML Theme System
Page created in 0.097280 Seconds